Hi Fele,

Which version of the plug-in did you download? The latest one is 1-014 and is available from our main download page (as well as the support page). The prior versions would cause the...